<?xml version="1.0"?>
<package
	xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xsi:noNamespaceSchemaLocation="http://mapixcms.org/schemas/package.xsd"
	name="calendar"
	version="1.0.0"
	defaultInstall="/mapix">
	<name lang="en">Calendar widget</name>
	<description lang="en">
		Display an interactive calendar in your web pages add a date picker to input fields with a date class.
	</description>
	<name lang="fr">Gadget Calendrier</name>
	<description lang="fr">
		Afficher un camlendrier interactif sur vos pages web et ajoute un sélecteur de date aux champs de formulaire ayant la classe date.
	</description>
</package>
